/* Styles for JMA */

body {
 background-color: #ffffff;
 color: #000000;
 margin: 15px;
}

.title, h1, h1 a:visited {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 24px;
 font-weight: bold;
 color: #0000a6;
 white-space: nowrap;
}

p, blockquote, .entry, .entry td, li, td, th, dt {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 12px;
}

a, .index a, .index td  {
 text-decoration: none;
 color: #009999;
}

a:hover, .index a:hover {
 color: #00cccc;
 text-decoration: underline;
}

a:visited {
 color: #006699;
}


hr {
 height: 1px;
 color: #bbbbbb;
}

.last-updated, .last-updated a {
  color: #999999;
  font-size: 10px;
}

h4, h5, h6 {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-weight: normal;
 color: #146a68;
}

h2 {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-weight: normal;
 color: #146a68;
 font-size: 20px;
}

h3 {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-weight: normal;
 color: #146a68;
 font-size: 16px;
}

h3, .references-head {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #146a68;
}

.smalltext {
 font-size:10px;
}

.nowrap {
 white-space: nowrap;
}

/* Sidebar */

.mainindices a, .mainindices a:link {
 color:#000000;
 font-family: Verdana,Arial,'Lucida Grande',Helvetica,sans-serif;
 font-size: 12px;
 line-height: 160%;
 margin-left: 20px;
 white-space: nowrap;
}

.mainindices a:hover {
 color:#00CCCC;
 text-decoration: underline;
}

.subindices a, .subindices a:link {
 color:#666666;
 font-family: Verdana,Arial,'Lucida Grande',Helvetica,sans-serif;
 font-size: 10px;
 line-height: 160%;
 padding-left:20px;
 white-space: nowrap;
}

.subindices a:hover {
 color:#00CCCC
}

ul { 
    list-style-type: square;
}

.divider {
 border:none 1px #E0F3CD;
 border-top-style:solid;
 margin-top:3px;
 margin-bottom:5px;
}
 
.erabilera {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-weight: normal;
 color: #cc0000;
 font-size: 14px;
}

.mycopy {
  color: #008800;
  font-size: 10px;
}

.mycopyh {
  color: #008800;
  font-size: 12px;
}

.klasea {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-weight: bold;
  color: #000000;
  font-size: 12px;
}

.simulazioa {
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-weight: normal;
  color: #666666;
  font-size: 12px;
}
